l_english:
 CRI_ui_quantity_header:0 "Quantity, $ mln."
 CRI_ui_investors_group_header:0 "Alignment"
 CRI_east_group_text:0 "SCO (East)"
 CRI_west_group_text:0 "OECD (West)"
 CRI_nan_group_text:0 "Non-Aligned"
 